# Commoner
>*Medium humanoid (any race), any alignment*
>___
>- **Armor Class** 10
>- **Hit Points** 4 (1d8)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|10 (+0)|10 (+0)|10 (+0)|10 (+0)|10 (+0)|10 (+0)|
>___
>- **Senses** passive Perception 10
>- **Languages** any one language (usually Common)
>- #beast/cr/0 (0 or 10 XP)
>## Actions
>***Club.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one target. Hit: 2 (1d4) bludgeoning damage.

## Commoner

Commoners include peasants, serfs, slaves, servants, pilgrims, merchants, artisans, and hermits.